# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt6Quick3DRuntimeRender.so.6 libqt6quick3druntimerender6 #MINVER#
| libqt6quick3druntimerender6 #MINVER#, qt6-quick3d-private-abi (= 6.8.2)
* Build-Depends-Packages: qt6-quick3d-dev, qt6-quick3d-private-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.1
 (symver)Qt_6_PRIVATE_API 0 1
 _ZN22QtQuick3DEditorHelpers11ShaderBaker17setStatusCallbackEPFvRK10QByteArrayNS0_6StatusERK7QStringN7QShader5StageEE@Qt_6 6.6.1
 _ZN22QtQuick3DEditorHelpers11ShaderCache21setAutomaticDiskCacheEb@Qt_6 6.6.1
 _ZN22QtQuick3DEditorHelpers11ShaderCache27isAutomaticDiskCacheEnabledEv@Qt_6 6.6.1
 _ZN22QtQuick3DEditorHelpers14CustomMaterial16preprocessorVarsEv@Qt_6 6.6.1
 _ZN22QtQuick3DEditorHelpers14CustomMaterial21reservedArgumentNamesEv@Qt_6 6.6.1
 (optional=gccinternal|arch=!amd64 !arm64 !armhf !hppa !i386 !loong64 !mips64el !powerpc !ppc64 !ppc64el !s390x !sh4)_ZTIN9__gnu_cxx7__mutexE@Qt_6 6.6.1
 (optional=gccinternal|arch=!amd64 !arm64 !armhf !hppa !i386 !loong64 !mips64el !powerpc !ppc64 !ppc64el !s390x !sh4)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Qt_6 6.6.1
 (optional=gccinternal|arch=!amd64 !arm64 !armhf !hppa !i386 !loong64 !mips64el !powerpc !ppc64 !ppc64el !s390x !sh4)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Qt_6 6.6.1
 (optional=gccinternal|arch=!amd64 !arm64 !armhf !hppa !i386 !loong64 !mips64el !powerpc !ppc64 !ppc64el !s390x !sh4)_ZTSN9__gnu_cxx7__mutexE@Qt_6 6.6.1
 (optional=gccinternal|arch=!amd64 !arm64 !armhf !hppa !i386 !loong64 !mips64el !powerpc !ppc64 !ppc64el !s390x !sh4)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Qt_6 6.6.1
 (optional=gccinternal|arch=!amd64 !arm64 !armhf !hppa !i386 !loong64 !mips64el !powerpc !ppc64 !ppc64el !s390x !sh4)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Qt_6 6.6.1
 _ZZNSt19_Sp_make_shared_tag5_S_tiEvE5__tag@Qt_6 6.6.1
